body {
	background: #fff url(../templates/samSkolan3/images/theme/bg_klotter.jpg);
	margin:0;
	padding:0;
	font:16px arial, Helvetica, sans-serif;
	color:#215A19;
}

.gallery {position:relative;overflow:hidden;width:900px;margin:15px auto;padding:20px;background:#000;}
.gallery {border:2px solid #222;
-webkit-box-shadow: 0px 2px 6px 0px #3a3a3a;-moz-box-shadow: 0px 2px 6px 0px #3a3a3a;box-shadow: 0px 2px 6px 0px #3a3a3a;
-moz-border-radius: 10px; border-radius: 10px}
.gallery a:link,
.gallery a:active,
.gallery a:visited {color:#215A19;outline:0;text-decoration:none;}

.gallery a:hover {color:#999;} 
.gallery img {border:1;-webkit-box-shadow: 0px 2px 6px 0px #4a4a4a;-moz-box-shadow: 0px 2px 6px 0px #4a4a4a;box-shadow: 0px 2px 6px 0px #4a4a4a;}
.gallery .float-left {float:left;}
.gallery .float-right {float:right;}
.gallery .clear {margin-top:10px;padding:0px;clear:both;}
.gallery .clearb10 {padding-bottom:10px;clear:both;}
.gallery .albumwrap {float: center;}

.gallery .titlebar {margin:40px 5px 20px;}
.gallery .parenttitle, .gallery .parenttitle a, .gallery .parenttitle a:visited {font-weight:600; font-size:35px; color:#215A19; } 
.gallery .title, .gallery .title a, .gallery .title a:visited {font-weight:300;font-size:22px; color:#fff;}
.gallery .description, .gallery .description a, .gallery .description a:visited {float:left;margin:0px;font-size:18px; color:#dedede;}

.gallery .thumb-album {overflow:hidden;text-align:center;width:180px;height:170px;float:left;margin:10px;padding:10px;background:#111;border:1px solid #222; font-size:22px; color:#fff;
-webkit-box-shadow: 0px 1px 5px 0px #2a2a2a;-moz-box-shadow: 0px 1px 5px 0px #2a2a2a;box-shadow: 0px 1px 5px 0px #2a2a2a;
-moz-border-radius: 7px; border-radius: 7px}
.gallery .thumb-album-caption {color:#fff;font-size:14px;}
.gallery .thumb-album:hover {background:#222;}

.gallery .thumb-album2 {overflow:hidden;text-align:center;width:180px;height:170px;float:left;margin:10px;padding:10px;background:#fff;border:1px solid #ddd; font-size:22px; color:#215A19;
-webkit-box-shadow: 0px 1px 5px 0px #9a9a9a;-moz-box-shadow: 0px 1px 5px 0px #9a9a9a;box-shadow: 0px 1px 5px 0px #9a9a9a;
-moz-border-radius: 7px; border-radius: 7px}
.gallery .thumb-album2-caption {color:#000;font-size:14px;padding-top:5px;}
.gallery .thumb-album2:hover {background:#ddd;}

.gallery .thumb {overflow:hidden;text-align:center;width:150px;height:100px;margin:8px;border:2px solid #fff;
-webkit-box-shadow: 0px 2px 6px 0px #7a7a7a;-moz-box-shadow: 0px 2px 6px 0px #7a7a7a;box-shadow: 0px 2px 6px 0px #7a7a7a;
-moz-border-radius: 5px; border-radius: 5px}
.gallery .thumb-caption{margin-left:5px;font-size:1.2em;}
.gallery .thumb-container {overflow:hidden;float:left;height:130px;}
.gallery .thumb:hover {border:2px solid #215A19;width:150px;height:100px;}

/***** pagination style *****/
.gallery .paginate-wrapper {padding:10px 0;font-size:24px;}
.gallery a.paginate {color:#555;padding:5px;margin:0 2px;text-decoration:none;}
.gallery a.current-paginate {color:#fff;font-weight:900;padding:5px;margin:0 2px;text-decoration:none;}
.gallery a.paginate:hover {color:#fff;padding:5px;margin:0 2px;text-decoration:none;}
.gallery a.paginate-arrow {text-decoration:none;border:0;}

@media only screen and (max-width: 900px) {
.gallery {position:relative;overflow:hidden;width:680px;margin:15px auto;padding:20px;background:#000;}
.gallery .description {font-size:20px}
.gallery .parenttitle {font-size:40px;}
.gallery .title {font-size:20px;}
.gallery .thumb-album, .gallery .thumb-album2 {height:170px; font-size: 20px;}
.gallery .thumb-album-caption, .gallery .thumb-album2-caption { font-size: 16px;}
.gallery .paginate-wrapper { font-size: 60px;}
.gallery a.paginate, .gallery a.current-paginate, .gallery a.paginate:hover { padding:10px;}
}

@media only screen and (max-width: 680px) {
.gallery {position:relative;overflow:hidden;width:500px;margin:15px auto;padding:20px;background:#000;}
.gallery .thumb {margin:5px;}
}

.fancybox-title iframe {
    min-height: 30px;
    vertical-align: middle;
}

.watermark {position:absolute;top:0;left:0;width:100%;height:100%;background:transparent url(http://www.samskolan.se/gallery/sam_logo_watermark.png) no-repeat;z-index: 1100;}